Subject: Can anybody generate a PKI message?

From: "Christopher Williams" <[email-masked]>
Date: Fri, 7 Apr 2000 15:54:28 +0100

Given an initial authentication key of, say, "b45t4r0-zx9?" and a reference
value of, say, 0x269421C0, can anybody generate an initialization request
message containing a request for a signing key certificate with POP of a
signing key and protected by a password-based MAC, preferably using SHA-1 as
the OWF and HMAC-SHA-1 as the MACing algorithm?  If anybody is able to do so
and mail it to me, I would be seriously grateful as I would like to be able
to debug my implementations of PBM and POP against a real-world example.

Thanks in advance,

Chris Williams.